
<section class="logoTop">
  {{#if message}}
  <div class="alert alert-warning alert-dismissible fade show" role="alert">
    <div>{{message}}</div>
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
      <div aria-hidden="true">&times</div>
    </button>
  </div>
  {{/if}}
  <article class="logo">
    <a href="#">
      <img class="logoImgTop" src="/images/cms/pages/reglages.svg" alt="Logo CMS">
      <p>CMS</p>
    </a>
  </article>
</section>
<section class="logCenter">
  <article class="logSec">
    <div class="LogDivImg">
      <img class="logImg" src="/images/cms/pages/connexion.svg" alt="Image login">
    </div>
    <form class="logFormSec" action="/cms/login" method="POST">
      <div class="errorForm">{{erreur}}</div>
      <label class="logLabel" for="email" {{#if email}} value={{email}} {{/if}}>Courriel:</label>
      <input type="email" id="email" name="email" class="logInput" placeholder="ex: jameswebb@gmail.com">
      <label class="logLabel" for="password">Mot de passe:</label>
      <input type="password" id="password" name="password" class="logInput" placeholder="**********">
      <button class="btn" type="submit">Connexion</button>
    </form>
  </article>
</section>
<style>
  .navCms {
    display: none;
  }

  .mainCms {
    margin-top: 0 auto;
    margin: 40px;
  }
</style>